/*
Theme Name: WDP
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
.header-scrolled .logo img {padding-top: 0;}
.logo img {padding-top: 45px;}
.menu li > a:after { content: ' ▾'; } 
.menu li > a:only-child:after { content: ''; }

.home #header_main {border-bottom-width: 0px;}
.header_color #header_meta.container_wrap_meta  {background-color:#164094;}

.phone-info, .phone-info a {font-size: 12px;color: #fff !important;}
.header_img {vertical-align: middle; padding: 0px 10px 0px 10px;}
.home .special_amp {font-family: inherit; font-style: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; color: inherit!important;}
.avia-testimonial-name {color: #a8a8a8 !important; font-weight: bold; font-style: italic;}

#footer .flex_column:nth-child(5) {width: 100%; margin-left: 0;}
#footer .flex_column:nth-child(1), #footer .flex_column:nth-child(2), #footer .flex_column:nth-child(3), #footer .flex_column:nth-child(4) {width: 20%;}

.wp-image-119 {margin: 25px 0px -15px 220px;}
@media screen and (max-width: 600px) {.wp-image-119 {margin: auto;}}

.home .product-sorting {display: none;}
.home .avia-content-slider-inner .products {margin-top: 35px;}
.home .avia_cart_buttons {display: none;}
.inner_product_header_cell {text-align:center;}
.woocommerce-loop-product__title {font-size: 20px !important; color: #3c3c3c !important; font-weight:normal!important;}
.home .price {font-size: 20px !important; color: #3c3c3c !important; font-weight:bold!important;}
.home .woocommerce-product-details__short-description {padding-top: 15px; color: #3c3c3c !important;}

.home .woocommerce-product-details__short-description:before {
   content: url(https://rmic-demo.nl/wdp/wp-content/uploads/2018/06/divider_product_home.png);
   display: block;}
   
.sub_menu > ul > li > a {color: #FFF!important; font-size: 13px!important; padding: 0 10px 0 10px; line-height: 40px;}
.menu-item-92 :before {
   content: url(https://rmic-demo.nl/wdp/wp-content/uploads/2018/06/mijn_account_header.png);
   display: block;
   float: left;}
.menu-item-93 :before {
   content: url(https://rmic-demo.nl/wdp/wp-content/uploads/2018/06/winkelwagentje_header.png);
   display: block;
   float: left;}
   
@media screen and (max-width: 600px) {.phone-info {display: none; }}
@media screen and (max-width: 600px) {#avia2-menu {padding-top: 10px;}}

.title_container {padding-top: 30px;background: #fcfcfc !important;}
#menu-item-92 {border-style:dotted;}
.header-scrolled .logo img{padding:10px 0!important}
.alternate_color strong, .main_color strong { color: black; }
.av-icon-char {padding: 5px;}

#top .variations td.label {display:block;width: 125px;float: left;}
#top .variations td.value{display:block;}
.single_variation_wrap {margin: 10px 0px 20px 10px;}

.sub_menu_socket a {color: #fff !important;}
.home .custom-html-widget a {text-decoration:none;}
.single .cart .button { background-color: #66cc00!important; }

.single-product #av_section_1 {background-color:#f8f8f8;}

.wpcf7 input[type="text"], .wpcf7 input[type="number"], .wpcf7 input[type="email"] {margin-bottom: 0px!important; border-color: #a8a8a8 !important;}
.woocommerce-tabs .wpcf7 input[type="text"], .woocommerce-tabs .wpcf7 input[type="number"], .woocommerce-tabs .wpcf7 input[type="email"] {background-color: #fff !important;;}

input.wpcf7-form-control.wpcf7-submit:hover {background-color: #66cc00; color: #fff;}
input.wpcf7-form-control.wpcf7-submit {background-color: #66cc00; color: #fff;}

/* Product archive */
body.archive .inner_product .price {display:none !important;}

/* Product page */
body.single-product .related.products .price {display:none !important;}
.single-product-main-image {width: 50%;}
#top .variations_form {border:0;padding:0;background:none;}
#top .variations td {padding: 6px 0px;}
#top .variations td.label {display: flex;color:#000;}
#top .main_color .variations select {background-color: #f8f8f8;}
.woocommerce-variation-price {margin-bottom: 16px;}
#top .woocommerce-variation-price .price span{font-size: 30px;color:#5567ae; font-weight: 700;}
.single_variation_wrap {margin: 30px 0px 20px 0px;}
.single-product .sidebar {display: none !important;}
#top div.product .woocommerce-tabs {padding: 10px 0 0 0;}
.ppom-file-container {background-color: #f8f8f8 !important;}
.ppom-wrapper label {color:black;}
.ppom-wrapper .col-md-12 {margin-left: -5px;}
#tab-description h2:first-child {display:none;}
#top .single-product-summary p.price {display:none;}
.archive .wdp_price_extra {display:none !important;}
#top .woocommerce-variation-price .price span.wdp_price_extra {font-size:14px;padding-left:10px;}
@media screen and (min-width: 600px) {
#top div div.product .woocommerce-tabs ul.tabs li.active a, #top div div.product .woocommerce-tabs ul.tabs li a {padding: 20px 36px 16px;font-size: 14px;}
}

/* Cart & checkout */
body.woocommerce-checkout #billing_country_field {display:none;}